<?xml version="1.0" encoding="UTF-8"?>
<conf:ConfModel xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:conf="org.eclipse.jwt.conf" xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore">
    <profiles name="jwt.sample.staticaspect" version="">
      <aspects id="jwt.sample.staticaspect.sampleactionaspect">
        <aspectInstanceEType xsi:type="ecore:EClass" href="org.eclipse.jwt.sample.staticaspect#//SampleStaticAspect"/>
        <targetModelElements href="org.eclipse.jwt/processes#//Action"/>
      </aspects>
    </profiles>
</conf:ConfModel>
